@charset "utf-8";
/* CSS Document */

#side{
	width: 151px;
	float: left;
}

#side li {
	margin-bottom: 10px;
}


#content{
	overflow: auto;
	width: 680px;
	float: right;
}

.pankuzu{
	margin-bottom: 20px;
}

.prof01{
	float: left;
	padding: 20px 30px 0 30px;
}

#content ul{
	float: left;
	padding-top: 30px;
}

#content li{
	list-style-image:url(../../images/icon_ffff00.jpg);
	margin-top: 10px;
	margin-left: 30px;
}

#content p{
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
}

#news{
	width: 900px;
	background-image: url(../../images/news.jpg);
	background-repeat: no-repeat;
	float: left;
	margin: 10px 0 ;
}

#news ul{
	margin: 30px 130px;
	height: 70px;
	overflow: auto;
}

#news li{
	list-style-image: url(../../images/icon_ff9900.jpg);
	margin-left: 30px;
}
